body{
    padding: 0;
    margin: 0;
}
#grid-container{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 10px;
    grid-auto-rows: minmax(100px, auto);
}
#hedder{
    grid-column: 1 / 5;
    grid-row: 1;
    background: #636363;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #636363, #a2ab58);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #636363, #a2ab58); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */    
    padding: 50px 10px 50px 10px;
}
#hedder{
    margin-bottom: 10px;
}
#hedder h1{
    color: yellowgreen;
    font-weight: 700;
    margin-left: 10%;
    font-size: 53px;
}
#hedder h1 span{
    color: white;
    font-weight: 900;
}
#menu{
    grid-column: 1 / 2;
    grid-row: 2;
    background: #141E30;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #243B55, #141E30);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #243B55, #141E30); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    margin-left: 20px;
    padding: 20px;
}
#menu{
    list-style-type: none;
    height: 100vh
}
#menu a, #menu a:visited{
    font-family: Verdana;
    font-size: 32px;
    color: #FFFFFF;
    text-decoration: none;
    padding-bottom: 20px;
}
#menu a:hover{
    text-shadow: 0 0 10px #FFFFFF;
}
#content{
    grid-column: 2/5;
    grid-row: 2;
    padding-right: 20px;
}
#content p{
    text-align: justify;
}

#content table{
    width: 100%;
    font-family: "Times New Roman", Times, serif;
    border: 1px solid #FFFFFF;
    height: 200px;
    text-align: center;
    border-collapse: collapse;
}
#content table td, #content table th{
    border: 1px solid #FFFFFF;
    padding: 3px 2px;
}
#content table tr:nth-child(even) {
    background: #D0E4F5;
}
#content table thead {
    background: #0B6FA4;
    border-bottom: 5px solid #FFFFFF;
}
#content table thead th{
    font-size: 17px;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
    border-left: 2px solid #FFFFFF;
}

.preview{
    text-overflow: ellipsis;
    overflow: hidden;
    word-wrap: break-word;
    line-height: 16px;
    height: 160px;
    position : relative;

}
.preview:after {
    content  : "";
    position : absolute;
    z-index  : 1;
    bottom   : 0;
    left     : 0;
    pointer-events   : none;
    background-image : linear-gradient(to bottom,
    rgba(255,255,255, 0),
    rgba(255,255,255, 1) 90%);
    width    : 100%;
    height   : 4em;
}
.preview img{
    display: none;
}
.in-text-img{
    width: 200px;
    height: 300px;
    float: right;
    margin: 20px;
}

.expand-art-btn {
    width: 100%;
    box-shadow:inset 0px 1px 0px 0px #ffffff;
    background:linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
    background-color:#ffffff;
    border-radius:6px;
    border:1px solid #dcdcdc;
    display:inline-block;
    cursor:pointer;
    color:#666666;
    font-family:Arial;
    font-size:15px;
    font-weight:bold;
    padding:6px 24px;
    text-decoration:none;
    text-shadow:0px 1px 0px #ffffff;
}
.expand-art-btn:hover {
    background:linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
    background-color:#f6f6f6;
}
.expand-art-btn:active {
    position:relative;
    top:1px;
}